Upgrade Apache 2.4, any recommendation ?

Discussion in 'Parallels Plesk Panel 10.x for Linux Problems, Suggested Fixes, and How-To' started by kadoudal, Apr 24, 2012.

  1. kadoudal

    kadoudal New Member

    Messages:
    244
    Hi

    I intend to upgrade my Debian server ( Squeeze) with Apache 2.4 latest release, is there any warning regarding my Plesk install , before doing it ?
    thanks for feedback
  2. IgorG

    IgorG Parallels Team

    Messages:
    16,528
    What is your necessity for this Apache upgrade? If everything works well, ask yourself - why would I want any possible problems? It should be done with Debian package manager in command line and if you have not enough experience I recommend you leaving it as is or ask help of experienced Linux/Plesk administrator.
  3. kadoudal

    kadoudal New Member

    Messages:
    244
    thanks for your recommendation, I understand it.. I intended to do some testing w MPM in some new Rails apps, but I guess I'll do it later on ....
    fot my info , will it have some impact on Plesk install ?
  4. IgorG

    IgorG Parallels Team

    Messages:
    16,528
    It shouldn't impact Plesk in case if it upgraded correctly.

Share This Page